@font-face {
  font-family: "iconfont"; /* Project id 3917931 */
  src: url('//at.alicdn.com/t/c/font_3917931_kgxl59sjyec.woff2?t=1677415422513') format('woff2'),
       url('//at.alicdn.com/t/c/font_3917931_kgxl59sjyec.woff?t=1677415422513') format('woff'),
       url('//at.alicdn.com/t/c/font_3917931_kgxl59sjyec.ttf?t=1677415422513') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shengyinkai:before {
  content: "\e636";
}

.icon-shengyinguanbi:before {
  content: "\e6ec";
}

